## golang-github-schollz-logger 1.2.0

=== debian/changelog ===
golang-github-schollz-logger (1.2.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Thu, 14 Mar 2024 19:31:43 -0300

golang-github-schollz-logger (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1064527)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 23 Feb 2024 11:46:04 -0300
