=== debian/control ===
Source: golang-github-schollz-logger
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-schollz-logger
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-schollz-logger.git
Homepage: https://github.com/schollz/logger
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/schollz/logger

Package: golang-github-schollz-logger-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Simplistic, opinionated logging for Golang (library)
 Simplistic, opinionated logging for Golang
  * Zero dependencies
  * Global logger (with optional local logger)
  * Leveled
  * Useful defaults / i.e. zero-config
  * Simple API
  * Colors on Linux (Windows colors are horrible and unnecessary)
  * Set leveling via environmental variables
    LOGGER=trace|debug|info|warn|error
